cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Announcements
Please sign in to see details of an important advisory in our Customer Advisories area.

Who Me Too'd this topic

Compatibility Panorama 10.1 to FWs versions

L4 Transporter

Hi,

 

Log4s coming......

 

I wopuld like to know if we upgrade panorama to 10.1.3-h1, what PA versions can be managed.
We have FWs in 8.1 and 9.0, so we dont know if we have to upgrade fw first.


Who Me Too'd this topic